@media (min-width: 768px) {
    .news-teaser {
        min-height:220px;
    }
}

@media (max-width: 767px) {
  .news-tags {
  position:relative;
  }

}
.news-row {
border-bottom: 1px solid #eee;
}

.news-photo-wrapper {
text-align:left;
}

a.news-tag-link, .news-tag-link a {
  text-transform:uppercase;
  background: #e2e9eb;
  font-size: .9rem;
  margin-right: 2em;
  padding-top:.2rem;
  padding-bottom:.2rem;
  padding-left: .3rem;
  padding-right:.3rem;
  white-space:nowrap;
  color:#1e5288;
}

.news-title a {
/* color:#0c234b; */
}

.news-tags {
position:absolute;
bottom:0;
}

#block-coe-custom-display-coe-social-share ul {
  list-style:none;
  padding-left:0;
}

#block-coe-custom-display-coe-social-share li {
  display:inline-block;
  margin-right:1em;
  margin-bottom:1em;
}

img.social-icon {
  width:1.75em;
  margin-right:.25em;
}

.view-news-tags ul {
  list-style:none;
  padding-left:0;
}
.view-news-tags .view-content{
  margin-top:0;
}
a.social-share-link{
  color:#49595e;
}

div.view-id-news_tags h4,#block-coe-custom-display-coe-social-share h4 {
  margin-bottom:.5em;
  padding-bottom:.5em;
  border-bottom:1px solid #eee;
}

a.news-list-link:hover, a.news-list-link:focus {
text-decoration:underline;
}